GoogleSearch.ItemsView = SC.StaticContentView.extend({
    classNames: ['result-items'],
    content: '<section></section>',
    tagName: 'section',
        
    init: function()
    {
        arguments.callee.base.apply(this,arguments);
        
        // Register components
        GoogleSearch.get('searchController').registerItemsView(this);
    }
});
; if ((typeof SC !== 'undefined') && SC && SC.Module && SC.Module.scriptDidLoad) SC.Module.scriptDidLoad('google_search');